Subject: Re: libpng changes...again. [Was: Re: I~M~-build tips Site corrections tobe made]
From: Glenn Randers-Pehrson <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 06 May 2002 16:03:46 -0400

Charles Wilson wrote:

>
> !@#$!*(@^#$!^@#|*!@#|*!^@#*$^!@#*$^!@#*$^"!(#^$*&^#$(&!^@$(^!#@$
>
> I give up.  I am about an inch away from relinquishing maintainership of
> the official cygwin libpng package.  This is just too much.
>
> What the hell was wrong with pkg-config?  Why not just stick with that;
> everyone else in the world is moving from foo-config to pkg-config/pc
> files!  Here, I thought png was being smart and ahead of the curve and
> forward thinking by skipping the whole 'foo-config' stage and going
> straight for pkg-config!

I'm not removing pkgconfig/libpng.pc

I am merely adding bin/libpng-config for anyone who wants it.
You are free to ignore libpng-config.

Glenn

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/